Plugin install: found a tab character that violate intendation


#1

I tried to install the plugin but get this error:

(<unknown>): found a tab character that violate intendation while scanning a plain scalar at line 89 column 13 -e LANG=en_US.UTF-8
YAML syntax error. Please check your containers/*.yml config files.

Any ideas?


Advertising Plugin for Discourse - Serve Ads on your Discourse Forum (Official Endorsed)
(Simon Cossar) #2

You can’t use tabs in a YAML file, you have to use spaces instead. Based on the error message, you have probably inserted a tab character while editing your .yml file. You can check it for errors here: http://www.yamllint.com/


(Jay Pfaffman) #3

It’s safest to copy a line and edit it rather than create a new one.